@font-face
{
	font-family: menu;
	src: url('../font/232mkl-webfont.ttf')
		,url('../font/232mkl-webfont.eot'); /* IE9+ */
}

@font-face
{
	font-family: menu_ov;
	src: url('../font/232mkm-webfont.ttf')
		,url('../font/232mkm-webfont.eot'); /* IE9+ */
}


body{
margin: 0px;
padding: 0px;
color:#FFFFFF;
font-family: "Arial", Franklin Gothic Medium, arial;
background-image: url('../images/fondBG.jpg');

  text-rendering: optimizeLegibility;
}

/*----------------- tete de la page------------------------------*/
#entete{
width:970px;
height:310px;
margin: auto;
-webkit-font-smoothing: antialiased;
}
#logo a{
width: 340px;
height: 183px;
margin-top: 50px;
background-image: url('../images/microlyse.png');
background-size: cover;
background-repeat: no-repeat;
display: block;
float: left;
}
#daisy{
	width: 435px;
	height: 268px;
	background-image: url('../images/daisy_450.png');
	background-size: contain;
	background-repeat: no-repeat;
	display: block;
	float: right;
	max-width:100%;
}

#entete #logo{
	max-width: 100%;
  	float: left;
  	
	
	}
#entete #logo h1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	padding:0px;
	margin:0px;
	color:#FFFFFF;
}
#entete #logo h2 {
	font-family: 'Source Sans Pro', sans-serif;
  font-weight: 300;
  text-align: right;
  padding: 0px;
  margin: 0px;
  color: #D8DF4E;
}
#entete #logo .ligne-verte {
	line-height: 0px;
	background-color: #D8DF4E;
	height: 1px;
	top:-3px;
	padding:0px;
	margin:0px;
	position:relative;
}



/*----------------- menu ------------------------------*/
#nav{
width: 100%;
height: 75px;
background-color: #598420;
background-image: url('../images/menuBG.png');
background-position: center top;
background-repeat: repeat-y;
}
#menu{
width: 970px;
height: 75px;
margin: auto;
}
#menu ul{
list-style-type:none;
margin-left: -40px;
margin-top: -16px;
}
#menu ul li{
width: 160px;
float:left;
text-align:center;
display: block ;
}
#menu ul li a{
font-family: menu;
text-decoration:none;
color:#4f3e15;
font-size: 27px;
display:block;
line-height: 75px;
}
#menu ul li a:hover{
font-family: menu_ov;
color:#FFFFFF;
}

/*----------------- contenu page accueil ------------------------------*/
#contenuBG{
background-color: #fffefd;
}
#line{
height: 10px;
background-image: url('../images/line.png');
  z-index: 2;
  position: relative;
}
#contenu{
width: 970px;
margin: 0px auto;
}
#image1{

background-image: url('../images/brigitte_450.png');
background-size: cover;
background-repeat: no-repeat;
float:left;
}
#col2{
width:440px;
float: right;
}
.title{
	font-family: menu_ov;
	font-size: 24px;
	color: #b2c436;
	margin-top: 30px;
	margin-bottom: 20px;
	-webkit-font-smoothing: antialiased;
}
.texte{
font-size: 16px;
color: #000000;
text-align: justify;
}
/*----------------- page electrolyse ------------------------------*/
#image2{
width: 380px;
height: 550px;
background-image: url('../images/jambe2.jpg');
background-size: contain;
background-repeat: no-repeat;
float:left;
margin-top:-10px;
}
#col_services{
width:517px;
float: right;
}


/*----------------- page Tarif ------------------------------*/
#image3{
width: 380px;
height: 550px;
background-image: url('../images/APILUS-PLATINUM_370.jpg');
background-size: contain;
background-repeat: no-repeat;
float:left;
}
#image4{
width: 380px;
height: 550px;
background-image: url('../images/APILUS-Senior3g.png');
background-size: contain;
background-repeat: no-repeat;
float:left;
}

#googlemap{
width: 340px;
height: 400px;
border:1px solid #CCCCCC;
float:right;
-webkit-box-shadow: 0px 0px 0px 0px #000;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

#col_contact{ 
width:517px;
float: left;
 }

/*----------------- footer ------------------------------*/
#footer{
width: 970px;
margin: auto;
}
.colune{
margin: 39px;
float: left;
width: 405px;
border: 1px solid #634e3f;
background-image: url('../images/fondTransp.png');
border-radius:20px;
-moz-border-radius:20px; /* Firefox 3.6 and earlier */
box-shadow: 1px 1px 3px #000000;
}
.sousmenu{
width: 405px;
}
.sousmenu ul{
list-style-type:none;
margin-left: -40px;
margin-top: -16px;
}
.sousmenu ul li{
width: 135px;
padding: 10px 0px;
float:left;
text-align:center;
display: block ;
}
.sousmenu ul li a{
font-family: menu;
text-decoration:none;
color:#FFFFFF;
font-size: 18px;
line-height: 22px;
display:block;
}
.sousmenu ul li a:hover{
text-decoration:underline;
}
.separation{
border: 1px dashed #b2c436;
margin: 0px 20px;
}
.colune2{
margin: 39px;
float: left;
width: 405px;
border: 1px solid #634e3f;
background-image: url('../images/fondTransp.png');
border-radius:20px;
-moz-border-radius:20px; /* Firefox 3.6 and earlier */
box-shadow: 1px 1px 3px #000000;
}
.col_txt{
font-family: menu;
text-decoration:none;
color:#FFFFFF;
font-size: 18px;
display:block;
padding: 10px 20px;
line-height: 22px;
text-align:center;
}
font{
color:#b2c436;
}
.col_txt a{
text-decoration:none;
color:#b2c436;
}
.col_txt a:hover{
text-decoration:underline;
}

/*----------------- pied de page ------------------------------*/
#piedPage{
height: 50px;
margin-top: 30px;
}
.copyright a{
color:#99932c;
font-size: 15px;
line-height: 50px;
margin-right: 40px;
float:right;
text-transform:uppercase;
text-decoration: none;
}
.copyright a:hover{
text-decoration: underline;
}
#icon_logo{
background-image: url('../images/favicon.png');
background-size: cover;
background-repeat: no-repeat;
width:61px;
height: 53px;
margin-top: -25px;
float: left;
}
.media{
float: left;
color:#99932c;
font-size: 15px;
text-transform:uppercase;
line-height: 50px;
margin-left: 40px;
}
.iconF {
background-image: url('../images/iconFace.png');
background-size: cover;
background-repeat: no-repeat;
width:25px;
height: 25px;
margin: 13px 0px;
float:right;
}
.iconT {
background-image: url('../images/iconTwitter.png');
background-size: cover;
background-repeat: no-repeat;
width:28px;
height: 27px;
margin: 11px 20px;
float: right;
}
.iconF a{
width:25px;
height: 25px;
display: block;
}
.iconT a{
width:28px;
height: 27px;
display: block;
}
.iconF:hover {
background-image: url('../images/iconFace_ov.png');
}
.iconT:hover {
background-image: url('../images/iconTwitter_ov.png');
}

/*----------------- autres ------------------------------*/
.clear{
clear: both;
}
